\header
{
  title="OCULI OMNIUM IN TE SPERANT"
  composer="Orlandus Lassus"
  tagline= ""
}

\version "2.16.0"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle "forget"
		$music
		\accidentalStyle "default"
		#})


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 50))
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #2 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	systems-per-page = 3
%	min-systems-per-page = 3
	page-count = 7
	}

global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*116 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	d1. d2
	g,1 b~
	b2 c d1
	r2 f1 c2
%5
	d1 c2.( b4 |
	a2) d2.( e4 f2~
	f2) e f4( e d c
	d1) r2 d~
	d2 a b g
%10
	R\breve |
	r2 f'1 c2
	d1 c2 f~
	f4( e d2. c4 c2~
	c2 b4 a b c b2~
%15
	b4 a d2. c4 c2~ |
	c2) \ficta h c1
	r2 d1 a2
	b1 a2 c~
	c4( b8 a g4 a b a d2~
%20
	d2) \ficta cis d b |
	b2 b2.( a4 g2~
	g2) \ficta fis g2.( f4
	g4 a b1) g2
	a\breve
%25
	R\breve |
	r2 a d d
	c1 b2 d~
	d4( c c2. \stemDown \ficta h8 a \stemNeutral \ficta h!2)
	c1 d
%30
	r2 a d d |
	c1 b
	a2 d c1
	r1 r2 b
	c2 d es1
%35
	d1 c |
	a1 a
	R\breve
	R\breve
	r2 a b4( c d b
%40
	c2) c d1 |
	d2 f1 e2~
	e4( d d2. \ficta cis8 \ficta h \ficta cis!2)
	d1 r
	R\breve
%45
	R\breve |
	r1 r2 b~
	b2 \ficta es2.( d4 c2~
	c4 b8 a b4 c d e f2~
	f4 e d2. \ficta cis8 \ficta h \ficta cis!2)
%50
	d2 d1 d2 |
	d2 c a d~
	d2 d d c
	a2 f'2.( e4 d c
	b1) b2 f~
%55
	f4( g a b c1 |
	b1) a
	b\breve
	a\breve |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	g'1. g2
	d1 f~
%5
	f2 g a1 |
	r2 b1 f2
	g1 f2 f4( g 
	a4 f b1 a4 g
	f2) f d b'~
%10
	b2 f g1 |
	f1 c2 e
	f2 f1 c2
	d2.( e4 f2) e
	g2 d d1~
%15
	d1 r2 f~ |
	f2 d a'1(
	d,2. c4 b2) c
	g'2. g4 c,1~
	c1 r
%20
	a'1 f |
	g2 f r1
	r2 d2.( c4 b a
	g2) d' d( c4 b
	c1) r
%25
	R\breve |
	r1 r2 d
	e2 f g1~
	g\breve
	g2 a f d
%30
	r1 r2 d |
	e2 f g1
	c2( b4 a g2) f
	es1 d
	r2 d g g
%35
	f1 e |
	r1 r2 c
	d2 e f1
	d2 g g1
	fis2 fis g4( a b g
%40
	a2) a f b~ |
	b2 a1 g2~
	g4( f f e8 d e1)
	d1 r
	R\breve
%45
	R\breve |
	f\breve
	g\breve
	g1 f2.( g4
	a2) a2.( g8 f e2)
%50
	a2 b1 a2 |
	g2 a c b~
	b2 a g a
	c4( b a g f1)
	r2 b,2.( c4 d e
%55
	f1) g2.( f8 e |
	d2) g1 \ficta fis2
	g\breve
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	r1 d~
	d2 d g,1
%10
	b1. c2 |
	d2.( c8 b a1)
	r2 a'1 a,2
	b1 a
	d2. d4 g1
%15
	r2 f1 c2 |
	d1 c
	b2.( c4 d e f2~
	f4 e e d8 e f2) f
	e1 r2 a~
%20
	a2 a, b1 |
	g2 b1 c2
	d2.( c4 b a g a
	b\breve)
	r2 a d d
%25
	c1 b2 d~ |
	d4( c f2) f2.( g4
	a1) d,
	r1 r2 d
	e2 f1 g2~
%30
	g4( \ficta fis8 e \ficta fis!2) g1 |
	r2 c, d e
	f1 e2 a,
	c1 f~
	f1 r
%35
	r2 d g g |
	f1 e4( d e f
	g1) c,2 d~
	d4( c b a g1)
	a1 r
%40
	R\breve |
	R\breve
	R\breve
	b2. b4 a2 c
	b1 a2 f'~
%45
	f4( e d2. c4 b2~ |
	b4 a8 g a2) b b
	b1 c
	r2 d a'2.( g4
	f1 e)
%50
	d2 d1 d2 |
	g,2 c c g'~
	g2 f d e
	f2 f4( e d c b c
	d2) es d b
%55
	a1 g2 g~ |
	g4( a b c d2) d
	d2 d g,1
	a\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 r2 f~ |
	f2 b, d1
	c1 d2.( e4
	f4 d g2. f8 e f4 g
	a1 g)
%10
	f2 d r1 |
	a'1. a2
	d,1 f~
	f2 g a1
	r2 g1 d2
%15
	f2 a a1~ |
	a2( g4 f e2) f
	f\breve
	r1 r2 a~
	a2 e f1
%20
	e1 r |
	d1 g,
	b2 a g4( a b c
	d4 e f1) e2
	f\breve
%25
	R\breve |
	R\breve
	r1 r2 b,
	\ficta es2 \ficta es! d1
	c1 r2 g
%30
	c2 c b1 |
	a1 r
	r1 r2 f
	g a b1
	a2 a b1
%35
	b1 r2 g |
	d'2 d c1
	b1( a)
	b2 d2.( c8 b c2)
	d1 r2 g
%40
	f2. f4 b,2 g4( a |
	b4 c d a c2) c
	b1 a
	r2 f'2. f4 e2
	g2 f2.( e4 d c
%45
	b2) f' b,4( c d b |
	c1) d2 d
	es\breve
	d\breve
	r2 d a'1
%50
	fis2 g1 f2 |
	d2 e f d~
	d2 d g, c
	c1 r2 f
	g1 f
%55
	d2 c4( d e f g2~ |
	g4 f8 e d2. c8 b a2)
	g4( a b c d1~
	d\breve) |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r2 d'1 a2
%5
	b1 a |
	R\breve
	R\breve
	R\breve
	r1 r2 d~
%10
	d2 d, es1 |
	d1 r
	R\breve
	R\breve
	g1. g2
%15
	d1 f~ |
	f2 g a1
	r2 b1 f2
	g1 f2.( g4
	a4 b c2) d2. d4
%20
	a1 r2 d~ |
	d2 d, es1
	d1 r2 d'~
	d4( c b a g2) g
	f1 r2 d
%25
	e2 f g1 |
	f2 d b'1(
	a1) g~
	g\breve
	r2 f b b
%30
	a1 g |
	r1 g
	a2 b c1(
	c,1) b
	f'1 es1(
%35
	b1) c |
	r2 d a' a
	g1 f2 d
	g2.( f4 es1)
	d1 r
%40
	R\breve |
	R\breve
	R\breve
	r2 d2. d4 c2
	es2 d1 d2
%45
	d'4( c b a g1) |
	f1 b,
	es1 c2 c
	g'1 d2 d
	d'1 a
%50
	r2 g1 d2 |
	b'2 a f g~
	g2 d b' a
	f1 b2.( a4
	g4 f es2) b2.( c4
%55
	d4 e f2) c4( d e f |
	g1) d
	g\breve
	d\breve |
	}


lyricscantus = \lyricmode {
	O -- cu -- li om -- ni -- um in te spe -- rant __ Do -- mi -- ne, __
	in te spe -- rant,
	in te spe -- rant Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne
	et tu das e -- scam il -- lo -- rum,
	et tu das e -- scam il -- lo -- rum,
	et tu das e -- scam il -- lo -- rum in tem -- po -- re op -- por -- tu -- no
	et im -- ples om -- ne a -- ni -- mal,
	om -- ne a -- ni -- mal be -- ne -- di -- cti -- o -- ne.
	}


lyricsaltus = \lyricmode {
	O -- cu -- li om -- ni -- um in te spe -- rant Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne __
	et tu das e -- scam il -- lo -- rum,
	et tu das e -- scam __ il -- lo -- rum,
	et tu das e -- scam,
	et tu das e -- scam il -- lo -- rum in tem -- po -- re op -- por -- tu -- no
	et im -- ples,
	et __ im -- ples om -- ne a -- ni -- mal,
	om -- ne a -- ni -- mal __ be -- ne -- di -- cti -- o -- ne.
	}


lyricstenor = \lyricmode {
	O -- cu -- li om -- ni -- um __ in te spe -- rant Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne __
	et tu das e -- scam il -- lo -- rum,
	et tu das e -- scam,
	et tu das e -- scam il -- lo -- rum,
	et tu das e -- scam __ il -- lo -- rum,
	a -- pe -- ris tu ma -- num tu -- am
	et im -- ples,
	et im -- ples om -- ne a -- ni -- mal,
	om -- ne a -- ni -- mal be -- ne -- di -- cti -- o -- ne,
	be -- ne -- di -- cti -- o -- ne.
	}


lyricsquintus = \lyricmode {
	In te spe -- rant Do -- mi -- ne,
	o -- cu -- li om -- ni -- um in te spe -- rant Do -- mi -- ne,
	in te spe -- rant,
	in te spe -- rant Do -- mi -- ne
	et tu das e -- scam,
	et tu das e -- scam,
	et tu das e -- scam il -- lo -- rum,
	et tu das e -- scam __ il -- lo -- rum
	in tem -- po -- re op -- por -- tu -- no,
	a -- pe -- ris tu ma -- num tu -- am
	et im -- ples,
	et im -- ples om -- ne a -- ni -- mal,
	om -- ne a -- ni -- mal be -- ne -- di -- cti -- o -- ne. __
	}


lyricsbassus = \lyricmode {
	In te spe -- rant,
	in te spe -- rant,
	o -- cu -- li om -- ni -- um in te spe -- rant __ Do -- mi -- ne,
	in te spe -- rant Do -- mi -- ne
	et tu das e -- scam il -- lo -- rum,
	et tu das e -- scam,
	et tu das e -- scam il -- lo -- rum,
	et tu das e -- scam il -- lo -- rum
	a -- pe -- ris tu ma -- num tu -- am
	et im -- ples,
	et im -- ples,
	et im -- ples om -- ne a -- ni -- mal,
	om -- ne a -- ni -- mal be -- ne -- di -- cti -- o -- ne.
	}


\score
{  
	\new ChoirStaff \with { \override StaffGrouper #'staff-staff-spacing #'basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>

	\layout
	{
	indent = 2.5 \cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName #'X-offset = #'-25 }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Voice \override AccidentalSuggestion #'avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion #'outside-staff-priority = ##f }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}

	\header { piece = "PRIMA PARS" }

\midi
	{
    	\tempo 2 = 92
	}

}

%%%%%%%%%%%%%%%%%%%%  PARS SECUNDA


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*136 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	es\breve
%5
	d\breve |
	c1.( b4 a
	b4 c b1) a2
	b1 r
	b1. a2~
%10
	a2 f'1 es2 |
	d1 r
	d1 f2. f4
	f2 f2.( e8 d c4 d
	e4 f g f e f2 e4)
%15
	f4( e d c b a d c |
	b4 a g2) a1
	d1 r
	R\breve
	r2 b1 d2~
%20
	d4 d d2 d2.( c8 b |
	a4 b c2) c1~
	c1 r2 b~
	b4( c d c b a g2~
	g4 \ficta fis8 e \ficta fis!2) g1
%25
	r2 a b1 |
	a2.( b4 c b b a8 g 
	a1) r2 g'
	f4( d f2) e1
	r2 d cis1
%30
	d1 r |
	a1 h2. h4
	c1 a2 f'~
	f2 es d d~
	d4( c b2. a8 g a2)
%35
	b1 f2.( g4 |
	a2) b2.( c4 d2)
	c1 b2. b4
	b1 r
	R\breve
%40
	a2.( b4 c2) d |
	a2 d1 \ficta cis2
	d\breve
	R\breve
	R\breve
%45
	h1 h2 c |
	c2 c f2. f4
	d2 d2.( \ficta cis8 \ficta h \ficta cis!2)
	d2 h2. h4 c2
	c2 c f2. f4
%50
	d2 d2.( \ficta cis8 \ficta h \ficta cis!2) |
	d2 h2. h4 c2
	c2 c f2. f4
	d2 d2.( \ficta cis8 \ficta h \ficta cis!2)
	d1 r2 d~
%55
	d2 c1 b2 |
	a1 g
	R\breve
	r2 d'1 c2~
	c2 b a1~
%60
	a1 g |
	r1 r2 d'~
	d2 c1 b2
	a1 g
	R\breve
%65
	r2 d'1 c2~ |
	c2 b1 a2~
	a4( g g2. \ficta fis8 e \ficta fis!2)
	g\breve |
	}


altus =  \relative c'
        {
	r1 b'~
	b1 a2 a~
	a2 a g1
	r1 c,
%5
	f2 b1 b2 |
	a1( g)
	r1 r2 f~
	f2 f g1
	g2 g1( f4 e
%10
	f4 g a f g2) g~ |
	g4( a b1) a2
	b\breve
	R\breve
	R\breve
%15
	R\breve |
	r1 r2 f
	a2. a4 a2 a~
	a4( g8 f e4 f g a g2)
	c,2 d4( e f g8 a b2~
%20
	b2) a r1 |
	R\breve
	R\breve
	R\breve
	a1 b
%25
	a1 r |
	r1 r2 g
	fis1 g
	r2 d cis1
	d4( e f g a2) a
%30
	b2 a r a |
	fis2. fis4 g2 g
	e2. e4 f1
	f2 g1 g2
	a2 f2.( e8 d c2)
%35
	d1 r |
	R\breve
	R\breve
	g2.( a4 b2) c
	g2 c1 \ficta h2
%40
	c1 r |
	r1 r2 a~
	a2 a g f~
	f4 f f( e d c b2~
	b4 c d2) r1
%45
	d1 d2 e |
	f1 a2 b~
	b4 b b2 a1
	f2 d2. d4 e2
	f1 a2 b~
%50
	b4 b b2 a1 |
	f2 d2. d4 e2
	f1 a2 b~
	b4 b b2 a2.( g4
	fis4 g a2) b1
%55
	r2 a1 g2~ |
	g2 f b1
	a2 a1 g2~
	g2 f b g~
	g4( f8 e d2) r1
%60
	r1 r2 d'~ |
	d2 c1 b2~
	b2 a2.( g4 g2~
	g4 \ficta fis8 e \ficta fis!2) g d
	es2 d a'1
%65
	d,2 d f e |
	g2 g, r a
	c2 g d'1
	d\breve |
	}


tenor =  \relative c'
	{
	r1 g'~
	g1 f~
	f1 es2 d
	g1 r
%5
	r2 f2.( e4 d e |
	f2) f r1
	es2.( d4 c2) c
	b\breve
	R\breve
%10
	a1 c |
	d2.( c8 b c2) c
	b\breve
	R\breve
	R\breve
%15
	R\breve |
	d1 f2. f4
	f2 f2.( e8 d c4 d
	e4 f g f e f2 e4)
	f1 r2 d
%20
	f2. f4 f2 f~ |
	f4( e8 d c4 d e f g f
	e4 f2 e4) f( e d c
	b2. c4 d2) b
	a1( g)
%25
	r1 r2 g' |
	fis1 g
	r1 r2 g,
	b2 a r1
	r1 e'
%30
	f1 e |
	r2 d d2. d4
	g2 g c,2. c4
	d2 g,4( a b c d e
	f\breve)
%35
	f1 r |
	R\breve
	r1 r2 es~
	es2 es d c~
	c4( d es c d2.) d4
%40
	c1 r2 f~ |
	f4( g a f g2) e
	f1 r2 b,~
	b2 b a g~
	g4( a b g a2) a
%45
	g1 g'2. g4 |
	c,2 c d f~
	f4 f g2 e1
	d1 g,2. g4
	a2 a a d~
%50
	d4 d d2 r a'~ |
	a2 g g2. g4
	c,2 c d f~
	f4 f g2 e1
	d\breve
%55
	R\breve |
	r1 r2 d~
	d2 c1 b2
	a1 g
	r2 g'1 f2~
%60
	f2 e e4( f g d |
	a'1) d,
	R\breve
	d\breve
	c2 b a1
%65
	g1 r |
	r2 d'1 c2~
	c2 b a1
	g\breve |
	}


quintus  =  \relative c'
	{
	es\breve
	d\breve
	c1.( b4 a
	b4 c b1) a2
%5
	b2 b4( c d e f2~ |
	f4 e8 d c4 d es2) d
	g1( f2.) f4
	d1 r2 es~
	es4( d8 c b4 c d1)
%10
	d1 g,2.( a4 |
	b4 c d e f2.) f4
	f1 r2 f
	a2. a4 a2 a~
	a4( g8 f e4 f g a g2)
%15
	c,2 f1 f2 |
	r2 b, d2. d4
	d2 d2.( c8 b a4 b
	c\breve)
	a2 b4( c d e f2)
%20
	b,2 f' a2. a4 |
	a2 a2.( g8 f e4 f
	g4 a g2) c, f~
	f2 f r d~
	d2 d d1
%25
	d\breve |
	r2 d es1
	d2.( c4 b g b c
	d2) a' a2.( g4
	f2) d r1
%30
	r2 d cis1 |
	d1 r2 g,~
	g2 c2. c4 a2
	b4( a c2) d b
	d1 c
%35
	b1 d2.( e4 |
	f2) g d g~
	g2 \ficta fis g1
	R\breve
	r1 r2 f~
%40
	f2 f e d~ |
	d4( e f d e2.) e4
	d1 r
	d2.( e4 f2) g
	d2 g1 \ficta fis2
%45
	g1 g,2. g4 |
	a2 a a d~
	d4 d d2 r a'~
	a2 g g2. g4
	c,2 c d f~
%50
	f4 f g2 e1 |
	d1 g,2. g4
	a2 a a d~
	d4 d d2 r a'~
	a2 fis g1
%55
	f2 e d1~ |
	d1 d2 g
	f2 e d1
	d2 a' d, es
	d1 d
%60
	a1 c2 d |
	f2 e g1
	f1 e2 d~
	d4( c8 b a2) h1
	g'1 f2 e
%65
	g1( a) |
	d,2 g f1
	e2 d2.( c8 b a2)
	h\breve |
        }


bassus  =  \relative c
	{
	r1 g'~
	g1 d2.( e4
	f1) g2.( f4
	es2. d4 c2) c
%5
	b1 b' |
	f1 g2.( f4
	es2) es f1
	r1 es~
	es1 d~
%10
	d1 c( |
	g'2.) g4 f1
	r2 b d2. d4
	d2 d2.( c8 b a4 b
	c\breve)
%15
	a2 b4( c d c b a |
	g4 f g2) d1
	R\breve
	R\breve
	r1 b'
%20
	d2. d4 d2 d~ |
	d4( c8 b a4 b c1~
	c1) a2 b4( c
	d4 c b a g f g2)
	d1 r2 g
%25
	fis1 g |
	R\breve
	r2 d es1
	d1 r2 a'
	b1 a2 a
%30
	d1 a |
	r2 d, g2. g4
	c,1 f
	d2 c g'1
	d2.( e4 f1)
%35
	b,2 b'1 b2 |
	a2 g2.( a4 b g
	a2.) a4 g1
	R\breve
	R\breve
%40
	f2.( g4 a2) b |
	d1 g,2 a
	d,1 r
	b2.( c4 d2) es
	b1 c2 d
%45
	g,2 g'2. g4 c,2 |
	f1 d2 b'~
	b4 b g2 a1
	d,2 g2. g4 c,2
	f1 d2 b'~
%50
	b4 b g2 a1 |
	d,2 g2. g4 c,2
	f1 d2 b'~
	b4 b g2 a1
	d,1 g
%55
	a2.( g4 f2) g |
	d1 g
	a1 f2 g
	d1 g~
	g1 r2 d'~
%60
	d2 c1 b2 |
	a1 g2.( a4
	b2) f c' g
	d1 g
	r2 d'1 c2~
%65
	c2 b a1 |
	g2.( f8 e d2) f
	c2 g' d1
	g\breve |
	}


lyricscantus = \lyricmode {
	Ju -- stus Do -- mi -- nus,
	ju -- stus Do -- mi -- nus
	in om -- ni -- bus vi -- is __ su -- is,
	in om -- ni -- bus vi -- is su -- is,
	et san -- ctus, __
	et san -- ctus,
	et san -- ctus
	in om -- ni -- bus o -- pe -- ri -- bus su -- is,
	pro -- pe __ est Do -- mi -- nus,
	pro -- pe est Do -- mi -- nus
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te.
	}


lyricsaltus = \lyricmode {
	Ju -- stus Do -- mi -- nus,
	ju -- stus Do -- mi -- nus, __
	ju -- stus Do -- mi -- nus, __
	Do -- mi -- nus
	in om -- ni -- bus vi -- is su -- is,
	et san -- ctus,
	et san -- ctus,
	et san -- ctus, __
	et san -- ctus
	in om -- ni -- bus,
	in om -- ni -- bus o -- pe -- ri -- bus su -- is,
	pro -- pe est Do -- mi -- nus,
	pro -- pe est Do -- mi -- nus __
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te, __
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te.
	}


lyricstenor = \lyricmode {
	Ju -- stus Do -- mi -- nus,
	ju -- stus Do -- mi -- nus,
	ju -- stus Do -- mi -- nus
	in om -- ni -- bus vi -- is,
	in om -- ni -- bus vi -- is __ su -- is, __
	et san -- ctus,
	et san -- ctus,
	et san -- ctus
	in om -- ni -- bus o -- pe -- ri -- bus su -- is,
	pro -- pe est Do -- mi -- nus,
	Do -- mi -- nus,
	pro -- pe est Do -- mi -- nus
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te.
	}


lyricsquintus = \lyricmode {
	Ju -- stus Do -- mi -- nus,
	ju -- stus Do -- mi -- nus,
	ju -- stus Do -- mi -- nus
	in om -- ni -- bus vi -- is su -- is,
	in om -- ni -- bus vi -- is su -- is,
	in om -- ni -- bus vi -- is su -- is,
	vi -- is su -- is,
	et san -- ctus, __
	et san -- ctus,
	et san -- ctus
	in om -- ni -- bus o -- pe -- ri -- bus su -- is,
	pro -- pe est Do -- mi -- nus,
	pro -- pe est Do -- mi -- nus,
	pro -- pe est Do -- mi -- nus
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te.
	}


lyricsbassus = \lyricmode {
	Ju -- stus __ Do -- mi -- nus,
	ju -- stus Do -- mi -- nus,
	ju -- stus Do -- mi -- nus
	in om -- ni -- bus vi -- is su -- is,
	in om -- ni -- bus vi -- is su -- is,
	et san -- ctus,
	et san -- ctus,
	et san -- ctus,
	et san -- ctus
	in om -- ni -- bus o -- pe -- ri -- bus su -- is,
	pro -- pe est Do -- mi -- nus,
	pro -- pe est Do -- mi -- nus,
	pro -- pe est Do -- mi -- nus
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um,
	om -- ni -- bus in -- vo -- can -- ti -- bus e -- um
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te, __
	in ve -- ri -- ta -- te,
	in ve -- ri -- ta -- te, __
	in ve -- ri -- ta -- te.
	}


\score
{  
	\new ChoirStaff \with { \override StaffGrouper #'staff-staff-spacing #'basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  %\set Staff.instrumentName=Cantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  %\set Staff.instrumentName=Altus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  %\set Staff.instrumentName=Tenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  %\set Staff.instrumentName=Quintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  %\set Staff.instrumentName=Bassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>

	\layout
	{
	indent = 0 \cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName #'X-offset = #'-25 }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Voice \override AccidentalSuggestion #'avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion #'outside-staff-priority = ##f }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "SECUNDA PARS"} }

\midi
	{
    	\tempo 2 = 92
	}
	
}

% EOF